[PS4] Vulva release linux loader sur PS4 firmware 5.01 | Logic-Sunrise

Et voilà, les FW 5.01 viennent de tomber à leur tour. Il manque encore quelques ajustements pour un fonctionnement complet, mais Vulva vient de releaser sont loader linux pour PS4 en version 5.01. C'est donc l'ouverture au lancement proche d'homebrews, sans doute de l'adaptation d'Azif PS4 Exploit, et donc compatibilité des jeux supérieurs à 4.55 jusqu'en 5.01 pour ceux qui sont en 4.55.
 
Bien sûr pour le moment, les possesseurs de 4.55 doivent absolument le rester en attendant une avancée majeur concernant le 5.01. On suit la suite de prêt.
 
Le Tweet de Vulva avec la méthode est consultable à cette adresse : https://twitter.com/C0rpVultra/status/992757341027291137
 
Le Github à cette adresse : https://github.com/Vultra/PS4Linux_5.01
 

...

Source : Logic-Sunrise
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de PlayTrackr

5 derniers articles de Logic-Sunrise